If running CA Spectrum on centOS, library package abrt.x86_64 is needed

Document ID : KB000118591
Last Modified Date : 02/11/2018
Show Technical Document Details
Introduction:
When running CA Spectrum on centOS the library package abrt.x86_64 is needed.  If this package is not installed and there is an application crash, a core file will not be generated.
Instructions:
Install the centOS the library package abrt.x86_64 so that the cent operating system will create a core file when there is an application fault (crash).
Additional Information:
Please keep in mind that the linux variant policy is in place for centOS:

https://support.ca.com/phpdocs/7/5637/CA_Support_Statement_for_Running_CA_NVM_Products_on_Linux_Compatible_Variants.pdf